/************************/
/*                      */
/*  Template Overides   */
/*                      */
/************************/
body p, li, table{
	font-size: 1.2em;
}
@font-face {
	font-family: 'KlavikaLight-Italic';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/KlavikaLight-Italic.woff') format('woff');
}
h4 {
	font-size: 30px;
	margin-top: 20px;
}
a {
	color: #000000;
	text-decoration: none;
}
a:focus, a:hover {
	color: #000000;
	text-decoration: none;
}
.item-page a {
	color: #40AE49;
}
.item-page a:hover {
	color: #000000;
}
.item-page h2 {
	border-bottom: 2px solid #40AE49;
	padding-bottom: 10px;
	display: inline-block;
}
.btn {
	font-size: 1.8em;
}
.btn a {
	color: #ffffff;
}
.wrapper .services-top {
	background-color: #1B334F;
	color: #cccccc;
	padding: 0;
}
.headline h2, .page-header h2, .blog .page-header h2, {
	border-bottom: 2px solid #40AE49;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: -2px;
}
.blog .page-header h2, .blog .page-header h2 span {
	border-bottom: 2px solid #40AE49;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: -2px;
	font-size: 30px;
	color: #000;
}
.headline h4, .page-header h2 {
	border-bottom: 2px solid #40AE49;
}
.wrapper>section {
	margin: 0;
}
.nav-custom {
	border-top: 3px solid #FDB813;
}
.navbar-brand {
	float: none;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #23408F;
}
.navbar-nav>li.active>a {
	background-color: transparent;
	color: #23408F;
}
.navbar {
    background: #FFF url(/images/headers/header-new.jpg) no-repeat 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	border-bottom: 5px solid #FFF;
}
.navbar-nav > li > .dropdown-menu {
	background: #D3FDFF;
}
/*span.nav-header {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.4em;
}
.nav > li > a {
	padding: 0;
}*/
.nav > li {
	padding: 15px;
	line-height: 1em;
	font-size: 1.5em;
}
.navbar-nav>li>a {
	padding: 0;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: rgba(0, 0, 0, 0);
}
.front-page {
	background: transparent url(/images/backgrounds/fp-bg.png) no-repeat bottom;
}
.footer-nav {
	background: #40AE49;
}
.carousel, .carousel .item {
	min-height: 269px;
}
.dropdown-menu {
	top: 80%;
}
.dropdown-menu>li>a:hover {
	background-color: #40AE49;
}
.bg {
	background: #FFF url(/images/headers/header.jpg) no-repeat 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	padding: 100px 0;
}
.carousel-caption {
	padding: 20px 20px;
	bottom: 10%;
	color: #000000;
	max-width: 40%;
	margin: 0 auto;
	background: rgba(170, 170, 170, 0.35);
}
.carousel-container h1 {
	font-size: 40px;
	text-align: center;
	color: #EEE;
	background-color: rgba(0, 0, 0, 0.34);
}
.carousel-caption p {
	font-size: 30px;
}
.carousel-container p span, .carousel-container h1 span {
	background: none;
}
.carousel-control {
	font-size: 50px;
}
.mm-page {
	background-color: #FDB813;
}
.breadcrumbs {
	margin-top: 135px;
	background-color: #DEF2F3;
}
.middle {
	background: #ffffff url(/images/backgrounds/bg.jpg) no-repeat 50% 10% fixed;
}
.middle-overlay {
	background: transparent url(/images/backgrounds/fp-bg-ov.jpg) repeat-x bottom;
}
.middle-overlay-2 {
	background: transparent url(/images/backgrounds/fp-bg.png) repeat-x bottom;
}
.content-category {
	font-size: 18px;
}
.content-category table {
	background-color: #ffffff;
}
.content-wrapper {
	margin-bottom: 0;
}
.footer-1 .navbar {
	min-height: 0;
}
.footer-2 {
	background: #40AE49;
	padding-top: 4px;
	padding-bottom: 0;
	border-bottom: #D2232A 2px solid;
}
.footer-3 {
	border-top: none;
	background: #FDB813;
}
.footer-3 .row {
	margin: 0;
}
.slide-1 {
	background: #e8e8e8 url(/images/headers/blue.jpg) repeat 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
}
.slide-2 {
	background: #EDEDFF url(/images/headers/green.jpg) no-repeat 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
}
.slide-3 {
	background: #E8FFE8 url(/images/headers/grey.jpg) no-repeat 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
}
.slide-4 {
	background: #e8e8e8 url(/images/headers/blue.jpg) no-repeat 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
}
.slide-5 {
	background: #EDEDFF url(/images/headers/green.jpg) no-repeat 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
}
.slide-6 {
	background: #E8FFE8 url(/images/headers/grey.jpg) no-repeat 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
}
.slide-1-right {
	background-color: rgba(195,139,140,0.6);
	-webkit-transform: skewx(-15deg);
	transform: skewx(-15deg);
	float: right;
	padding: 20px 35px;
	display: block;
}
.slide-1-right-inner {
	-webkit-transform: skewx(15deg);
	transform: skewx(15deg);
	padding-left: 20px;
	padding-right: 5px;
}
.slide-2-left {
	background-color: rgba(40, 102, 114, 0.48);
	-webkit-transform: skewx(-15deg);
	transform: skewx(-15deg);
	float: left;
	padding: 20px 35px;
	display: block;
}
.slide-2-left-inner {
	-webkit-transform: skewx(15deg);
	transform: skewx(15deg);
	padding-left: 20px;
	padding-right: 5px;
}
.slide-3-right {
	background-color: rgba(195,139,140,0.6);
	-webkit-transform: skewx(-15deg);
	transform: skewx(-15deg);
	float: right;
	padding: 20px 35px;
	display: block;
}
.slide-3-right-inner {
	-webkit-transform: skewx(15deg);
	transform: skewx(15deg);
	padding-left: 20px;
	padding-right: 5px;
}
.slide-inner-right {
	padding: 0 55px;
}
@media only screen and (max-width: 768px) {
    .slide-inner-right {
      padding:15px;
    }
	.slide-inner {
      padding:15px;
    }
}

/*
.slide-inner {
	padding: 40px 0;
}
*/
.slide-main ul {
	font-size: 1.1em;
}
.rmore {
	font-size: 14px;
	margin: -45px 5px 0 5px;
}
/* testimoials */
.testimonial { 
	margin: 50px 0 0; 
	background: #CCE4AA;     
	padding: 10px 50px;     
	position: relative;     
	color: #666;  
	border: 1px solid #CCE4AA; 
	border-radius: 5px;     
	font-style: italic;     
	text-shadow: 0 1px 0 #ECFBFF;     
	background-image: linear-gradient(#CEF3FF, #CCE4AA); 
} 
.testimonial:before, .testimonial:after {     
	content: "\201C";     
	position: absolute;     
	font-size: 80px;     
	line-height: 1;     
	color: #999;     
	font-style: normal; 
} 
.testimonial:before {     
	top: 0;     
	left: 10px; 
} 
.testimonial:after {     
	content: "\201D";     
	right: 10px;     
	bottom: -0.5em; 
} 
.arrow-down {     
	width: 0;     
	height: 0;     
	border-right: 15px solid transparent;     
	border-top: 25px solid #CCE4AA;     
	margin: 0 0 0 25px; 
} 
.testimonial-author {     
	margin: 0 0 0 25px;     
	color: #999;     
	text-align:left; 
} 
.testimonial-author span {     
	font-size: 12px;     
	color: #666; 
}
.introtext .testimonial {
	margin: 5px;
}
.margin-testimonial {
	margin: 50px 0;
}
/** Blog **/
.readmore .btn {
	font-size: 0.8em;
}
/** Resources Page **/
.resources p {
	margin-left: 15px;
}
/** Contact Form **/
div.fcp_line label {
	width: 18em;
	max-width: 90%;
}
div.fcp_line span > label {
	width: auto;
}
/** Social Media **/
.face, .twit, .link, .goog, .pint {
	color: #63BD42;
}
.face:hover {
	color: #3b5998;
}
.twit:hover {
	color: #1dcaff;
}
.link:hover {
	color: #007bb6;
}
.goog:hover {
	color: #dd4b39;
}
.pint:hover {
	color: #cb2027
}
#fcp_div004 label {
	background-color: #CCC;
	padding: 5px;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 5px;
}
span.fcp_radio_h label {
	background-color: #C3F3F5 !important;
	padding: 0 !important;
}
/** Acymailing **/
.acymailing_form input {
	height: 45px;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 3px;
	font-size: 24px;
	margin: 4px;
}
/* Content Styling */
.box1 {
	background: #FFF;
	padding: 10px;
	margin: 25px;
	border: 2px solid rgba(78, 78, 224, 0.23);
	border-radius: 5px;
}
.module.box1 {
	margin: 25px 0;
}
.box2 {
	background: rgba(185,189,240,1.00);
	padding: 10px;
	margin: 25px;
	border: 2px solid rgba(78, 78, 224, 0.23);
	border-radius: 5px;
}
.box2-free {
	background: #B9BDF0 url(/images/buttons/free.png) no-repeat;
	padding: 75px 10px 10px;
	margin: 15px;
	border: 2px solid rgba(78, 78, 224, 0.23);
	border-radius: 5px;
	min-height: 75px;
}

.item-image {
	margin: 20px 15px 5px 5px;
}
.blog .item-image {
	margin-top: 5px;
}
/* Disqus */
div.jwDisqusArticleCounter {
	margin: -35px 0 12px;
}

/* Shop */
.jshop_list_product {
	border-radius: 5px;
	background-color: #FFF;
	padding: 15px;
	font-size: 22px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), inset 0 0 0 1px #DDD, inset 0 0 0 2px #FFF;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.jshop_list_product .product .description {
	font-size: 16px;
}
.block_sorting_count_to_page {
	font-size: 12px;
}
.jshop_list_product .product .name {
	border-bottom: 1px #CCC solid;
	font-size: 30px;
	padding-bottom: 20px;
}
.jshop td.attributes_title {
	width: 30%;
	padding: 5px;
	background: #FFF;
	border-radius: 5px;
}
.attributes_name {
	font-size: 18px;
	border-bottom: 1px #000 solid;
}
#mxcpr {
	display: none;
}
.blogs .item-image {
	display: none;
}
hr {
	background: url(/images/hr.jpg) no-repeat;
	height: 9px;
	border: none;
}
blockquote {
	border-left: 5px solid #02B8C6;
	background: #C7E2BF;
	text-align: center;
	margin: 20px;
	font-size: 1.3em;
}
.gmap iframe {
	width: 100%;
	height: 100%;
	min-height: 525px;
}
.alert {
	padding: 45px;
	background: #FDB813;
	font-size: 150%;
}
.alert-icon {
	border: 1px #999 solid;
	border-radius: 5px;
	padding: 25px;
	background: #FFEDC2;
	font-size: 35px;
	margin-right: 15px;
}
.panel {
	background-color: transparent;
}
.panel p {
	line-height: 1em;
	margin: 0;
}
.panel a:hover {
	color: #40AE49;
}
.img-rnd img {
	border-radius: 10px;
}
.a-yel a {
	color: #FDB813;
}
.item-page ul { 
	list-style-image: url(/images/icon/bullet.gif); 
}
.event-menu {
	padding: 15px;
	margin-top: 7px;
	background: rgba(0, 174, 239, 0.5);
}
.event-menu a:hover {
	color: #D2232A;
}